{
  "title": "Классы опасных грузов",
  "columns": {
    "code": "Код",
    "hazard_code": "Класс опасности",
    "name": "Наименование",
    "description": "Описание",
    "status": "Статус"
  },
  "modal": {
    "title": "Класс опасных грузов",
    "code": "Код",
    "hazard_code": "Класс опасности",
    "name": "Наименование",
    "description": "Описание"
  },
  "loadingError": "Ошибка загрузки"
}